<!-- Copyright (c) Vincent Dardel, <vindarez@mailz.org>,  Abelujo Developers-->
<!-- See the COPYRIGHT file at the top-level directory of this distribution-->
<!-- Abelujo is free software: you can redistribute it and/or modify-->
<!-- it under the terms of the GNU Affero General Public License as published by-->
<!-- the Free Software Foundation, either version 3 of the License, or-->
<!-- (at your option) any later version.-->
<!-- Abelujo is distributed in the hope that it will be useful,-->
<!-- but WITHOUT ANY WARRANTY; without even the implied warranty of-->
<!-- MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the-->
<!-- GNU Affero General Public License for more details.-->
<!-- You should have received a copy of the GNU Affero General Public License-->
<!-- along with Abelujo.  If not, see <http://www.gnu.org/licenses/>.-->

{% extends "base.html" %}
{% block pagetitle %} Abelujo - Preferences {% endblock %}
{% block content %}
{% load i18n %}
{% load bootstrap3 %}
{% bootstrap_css %}
{% bootstrap_javascript %}
{% load ngfilter %}

{% if  messages %}
{% for msg in messages %}
<div class="alert alert-info">
  {{ msg }}
</div>
{% endfor %}
{% endif %}

<h1>{% trans "Preferences" %}</h1>
<div class="row">
  <h3>{% trans "Sells" %}</h3>
  <div class="col-lg-6">
    <form action="{% url 'preferences' %}" method="post">
      {% csrf_token %}
      {% bootstrap_form form %}
      <input type="submit" value="{% trans 'Submit' %}" class="btn btn-success"/>
    </form>
  </div>
</div>

<div class="row">
  <h3>{% trans "Personal and banking information" %}</h3>
  <div class="col-lg-6">
    <form action="{% url 'preferences_bookshop' %}" method="post">
      {% csrf_token %}
      {% bootstrap_form bookshopform %}
      <input type="submit" value="{% trans 'Submit' %}" class="btn btn-success"/>
    </form>
  </div>
</div>
{% endblock content %}
